body{
	background: #f1f1f1;
	margin: 0;
	padding: 0;
}
*{
	font-family: 'Scada', sans-serif;
}
@import url(https://fonts.googleapis.com/css?family=Scada); 

header{
	width: 100%;
	box-shadow: 0 5px 5px #000;
	z-index: 999;
	height: 150px;
	position: fixed;
	background-color: #f0f0f0;
}

.caja-header{
	display: table;
	margin: 0 auto;
	width: 85%;
}
.telf{
	display: table;
	background-color: #b5b6b4;
	margin-left:57%;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
i.icon1{
	color: #00404E;
}
.email{
	display: table;
	margin-left: 15px;
	background-color: #b5b6b4;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
.email a{
	text-decoration:none;
	color: #f0f0f0;
}
i.icon2{
	display: table;
	float: left;
	margin-right: 2px;
	color: #00404E;
}
.caja-logo{
	width: 400px;
	display: table;
	float: left;
	position: relative;
	margin-top: -50px;
}
a.logo-inicio img{
	width: 100%;
	display: block;
}
p.tit-fabri{
	color: #00404e;
	margin-bottom:-1px;
	display: table;
	margin-left: 10px;
	font-size: 40px;
}
nav.menu{
	font-size: 15px;
	float: right;
	margin-top:70px;
	background: #00404E;
}
nav ul{
	margin: 0 auto;
	list-style: none;
	padding: 0;
}

ul li.barra{
	float: left;
	display: block;
	text-align: center;
	position: relative;
	width: 20% 30%;
}

ul a{
	text-decoration: none;
	display: block;
	border:1px solid#ccc;
	color: #f0f0f0;
	padding: 10px 20px;
}
ul a:hover{
	background: #014854;
}
.darrow{
	position: absolute;
	font-size: 10px;
	top: 15px;
	color: #f0f0f0;
	right: 5px;
}
ul ul.submenu{
	display: none;
	position: absolute;
	left: 0;
	transition:all.5s linear;
}
nav ul.submenu >li a{
	position: relative;
	background: #00404e;
	margin-top: 5px;
	padding: 10px;
	box-shadow: 0 3px 3px #000;
}
ul li:hover ul.submenu{
	display: block;
	z-index: 999;
	position: absolute;
	max-width: 100%;
}
ul li>ul li a:hover{
	background: rgba(0,64,78,.8);
}


section.seccion2{
	display: inline-block;
	/*-webkit-filter:grayscale(1);*/
	margin-top:150px;
	position: relative;
	height: 200px;
	width: 100%;
	bottom: 10px;
}
.img-seccion2{
	width: 100%;
	overflow: hidden;
	position: absolute;
	height: 200px;
}
.img-seccion2 img{
	width: 100%;
}
.seccion2-fondo{
	display: inline-table;
	width: 100%;
	height: 200px;
	background: rgba(0,64,78,.6);
	position: absolute;
}
.text-seccion2{
	display: table;
	margin:0 auto;
	border: 1px solid #b5b6b4;
	border-radius: 0 0 50px 0;
	color: #f0f0f0;
	font-size: 25px;
	padding: 10px 20px 10px 10px;
	margin-top: 70px;
}
.tit-maq-carp{
	display:table;
	border: 1px solid #b5b6b4;
	margin:0 auto;
	color: #6d6d6d;
	position: relative;
	width: 83%;
	border-radius: 0 0 10px 10px;
	padding: 10px 5px;
	text-align: center;
	margin-bottom: 20px;
}

section.prodcts-carpinteria{
	width: 83%;
	display:table;
	margin: 0 auto;
	margin-bottom: 20px;
}
.fondo-prod{
	position:absolute;
	background: rgba(0,64,78,.4);
	width:262px;
	height: 250px;
	float: left;
}
.fondo-prod:hover{
	background: none;
}
.img-prod{
	display: table;
	width: 262px;
	overflow: hidden;
	height: 320px;
	margin-right: 20px;
	float: left;
	border: 1px solid #b5b6b4;
}
.img-prod img{
	width: 100%;
}
p.modelo{
	display: block;
	text-align: center;
	margin: 0;
	font-size: 18px;
	color: #6d6d6d;
}
.img-prod-sinmargin{
	display: table;
	width: 262px;
	height: 320px;
	float: left;
	border: 1px solid #b5b6b4;
}
.img-prod-sinmargin img{
	width: 100%;
}

footer{
	width:100%;
	border-top:20px solid #b5b6b4;
	height: 250px;
	display: table;
	top: 50px;
	position: relative;
	background: #00404e;
}
.caja-footer{
	display:table;
	position: relative;
	margin: 0 auto;
	margin-top:5%;
}
	.contac{
		border: 1px solid #f0f0f0;
		float: left;
		padding: 0 10px;
		margin-right: 10px;
	}
	i.if{
		display:block;
		float:left;
		font-size:50px;
		margin-top:10px;
		color: #f0f0f0;
	}
	p.text-f{
		display: table;
		color: #f0f0f0;
		float: left;
	}

	.atencion{
		float:left;
		border: 1px solid#f0f0f0;
		padding: 0 10px;
	}
	i.if-user{
		display: table;
		float: left;
		color: #f0f0f0;
		margin-top: 15px;
		font-size: 50px;
	}
	p.text-atencion{
		display: table;
		color: #f0f0f0;
		float: left;
	}
	.ubicar{
		float: left;
		display: block;
		height: 81px;
		border: 1px solid #f0f0f0;
		padding: 0 5px;
		margin-left: 10px;
	}
	i.icon-ubicar{
		display: table;
		float: left;
		color: #f0f0f0;
		margin-top: 15px;
		font-size: 50px;
		margin-left: -5px;
	}
	p.text-ubicar{
		margin-top: 20px;
		display: table;
		color: #f0f0f0;
		float: left;
	}
p.copyright{
	display: block;
	text-align: center;
	position: relative;
	width: 100%;
	top:50px;
	padding: 10px 0;
	color: #00404e;
	background: #b5b6b4;
}
p.copyright a{
	text-decoration: none;
	color: #00404E;
}



